Loading...
Searching...
No Matches
CSOUND_::musmonStatics__ Struct Reference

`#include <csoundCore.h>`

## Data Fields

int32 | srngcnt [MAXCHNLS]
int32 | orngcnt [MAXCHNLS]
int16 | srngflg
int16 | sectno
int | lplayed
int | segamps
int | sormsg
EVENT ** | ep
EVENT ** | epend
EVENT * | lsect

## Field Documentation

## ep

EVENT** CSOUND_::musmonStatics__::ep

## epend

EVENT ** CSOUND_::musmonStatics__::epend

## lplayed

int CSOUND_::musmonStatics__::lplayed

## lsect

EVENT* CSOUND_::musmonStatics__::lsect

## orngcnt

int32 CSOUND_::musmonStatics__::orngcnt[MAXCHNLS]

## sectno

int16 CSOUND_::musmonStatics__::sectno

## segamps

int CSOUND_::musmonStatics__::segamps

## sormsg

int CSOUND_::musmonStatics__::sormsg

## srngcnt

int32 CSOUND_::musmonStatics__::srngcnt[MAXCHNLS]

## srngflg

int16 CSOUND_::musmonStatics__::srngflg